» Ubuntu » Paketit

Error

two or more packages specified (net-tools oneiric)